import { Component } from '@angular/core';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {
  title = 'f121266-app2';

  public options: IgCombo;
  public comboData: any;

  constructor() {
    this.comboData = [
      {"ID": 0, "Name": "A" },
      {"ID": 1, "Name": "B" },
      {"ID": 2, "Name": "C" },
      {"ID": 3, "Name": "D" },
    ];
    this.options = {
      valueKey: "ID",
      textKey: "Name",
      width: "200px",
      multiSelection: {
        enabled: true,
      },
    };
  }
}
